@charset "UTF-8";
/********************************************************
■ 사이트 초기 설정
********************************************************/
:root {
	/* 테마 전체 색상 */
    --main-color1:#f77100;
    --main-color2:#e49c00;
    --main-color3:#061635;
    --main-color1-rgb:4, 52, 143;
    --main-color2-rgb:255, 165, 15;
    --main-color3-rgb:11, 61, 153;
    --main-width:1200px;
	
	--primary-color: #44536a;
	--secondary-color: #e9edf2;
	--tertiary-color: #e84958;
	--point-color: #e84958;
	--darkgray-color: #c2c2c2;
	--lightgray-color: #f7f7f7;
	--white-color: #ffffff;
	--footerbg-color: #f9f9f9;
	--background-color: #f9f9f9;

	--line-color: #dddddd;
	--body-color: #212326;
	--text-color: #212326;

	--inner-size: 1200px;
	--w-inner-size: 1200px;
	
    /* sns 색상 */
    --kakao-color:#ffe800;
    --instagram-color:linear-gradient(to bottom, #8452a1, #ea2d87, #ef4c3e, #efcb6b);
    --naver-color:#06be34;
    --facebook-color:#435e99;
    --youtube-color:#d4262c;
    --twiter-color:#27a9e0;

	/* 게시판 아이콘 색상 */
	--board-secret-color:#333;
	--board-new-color:#eeb506;
	--board-hot-color:#d91426;
	--board-file-color:#333;
	--board-link-color:#195dae;

	/* 컬러 */
    --color-red:#fd1f2a;
    --color-orange:#ff5f15;
    --color-yellow:#f8af11;
    --color-green:#63b417;
    --color-blue:#0041a3;
    --color-navy:#05102c;
    --color-purple:#53237a;
    --color-pink:#ec4f71;
    --color-beige:#ddc2ad;
    --color-brown:#381e13;
    --color-gray:#bfc2ca;
    --color-skyblue:#44abe7;

	/* .c padding값 */
    --c-padding:15px;

    /* 메인&서브 좌우 패딩 */
    --top-padding:3vw;
}

body,td,h1,h2,h3,h4,h5,div,p,li,ul,ol,dd,dt,section,input,textarea,select,button{margin:0;padding:0; font-size:13px; color:#333; line-height:1.6em; font-family: 'Pretendard GOV', sans-serif; font-weight:500; letter-spacing:-0.02em;}
ul,ol,li{margin:0;padding:0;list-style:none;}

input[type=password]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-family: "Pretendard GOV", sans-serif;
}
input[type=password]::-moz-placeholder { /* Firefox 19+ */
  font-family: "Pretendard GOV", sans-serif;
}
input[type=password]:-ms-input-placeholder { /* IE 10+ */
 font-family: "Pretendard GOV", sans-serif;
}
input[type=password]:-moz-placeholder { /* Firefox 18- */
  font-family: "Pretendard GOV", sans-serif;
}

a, img{border:0px; vertical-align:middle;}
a{text-decoration:none;}
/*a:hover{ color:#00529B;}*/
strong{font-weight:500;}
.list-unstyled {list-style:none}

*, :after, :before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}


/* 작은기기 Mobile 상단 */
#mobile_header {width:100%; height:60px;  line-height:60px; border:0px solid red; z-index:99999; display:none;}
#mobile_header .inner {top:0; left:0; width:100%; height:60px; line-height:60px; background:rgba(0,0,0,0.8); z-index:999;}
#mobile_header h1 { width:290px; padding-top:5px; text-align:left;  padding-left:10px;}
#mobile_header h1 img { padding-top:5px;height:45px; overflow:hidden;}
#mobile_header .m_gnb li {list-style:none;}
#mobile_header .m_gnb li a {display:block; top:0; width:100%; text-align:center; color:transparent;}
#mobile_header .m_gnb li.category a i {float:left; position:absolute; width:20px; height:20px; line-height:20px; right:20px; top:20px; font-size:28px; color:#fff;}
#back_cover {position:absolute; display:none; left:0; top:0;  width:100%; height:100%; top:0px; background:rgba(0,0,0,0.7); z-index:99998;}
#mobileMenu {display:inline; position:fixed; top:0; left:-300px; width:269px; height:100%; background-color:#fff; z-index:9999999;}
#mobileMenu .side_title{height:60px; line-height:60px; background:rgba(0,0,0,0.9); color:#fff; text-align:center; font-size:1.5em; cursor:pointer;}
#mobileMenu .side_title img { padding-top:10px; text-align:left; height:50px; float:left;  padding-left:10px; overflow:hidden;}
#mobileMenu .side_title i {float:right; position:absolute; width:20px; height:20px; line-height:20px; right:0px; top:0px; font-size:28px; color:#fff;}
#mobileMenu .navi_bg{ width:100%;}
#mobileMenu .nav { width:100%; margin:0 auto;  padding:0; list-style: none; overflow:hidden;  box-sizing:border-box;}
#mobileMenu .nav ul { width:100%; margin:0; padding:0;}
#mobileMenu .navi_set{ display:inline;  margin:0; padding:10px 0 10px 0; text-align:center;  }
#mobileMenu .navi_set > div {display:block; width:100%; height:45px; line-height:45px; border-bottom:1px solid #eee; text-align:left;font-size:1.0em; color:#333; cursor:pointer;  text-indent:20px; font-weight:500; background-color:#fff; color:#333; text-indent:10px; cursor:pointer;}
#mobileMenu .navi_set > div a{display:block; width:100%; }
#mobileMenu .navi_set ul {display:none;}
#mobileMenu .navi_set ul li {list-style:none; border-bottom:1px solid #eee;}
#mobileMenu .navi_set ul li a{display:block; width:100%; height:45px; line-height:45px; text-align:left; font-size:1.0em; font-weight:500;color:#333; cursor:pointer;  text-indent:20px; background-color:#fff;}
#mobileMenu .navi_set ul li a:hover{color:#fff; background-color:#aaa; }
#gnba {background-color:#444; text-align:center; padding:15px 0;}
#gnba i{color:#fff; font-size:40px;}
#gnba a { color:#fff; text-align:center; font-size:0.85em; line-height:60px; padding:6px 15px; margin:0 1px;  background:#C53428; border-radius:3px;}
#gnba a:hover { background:#fff; color:#000; }
#gnba a.memo { background: #5CB85C; color: #fff; }
#gnba a.memo:hover { background: #449d44; color: #fff; }
#gnba a.btn2 { color:#000; text-align:center; font-size:0.85em;  line-height:60px; padding:6px 15px; margin:0 1px;  background:#fff; border-radius:3px;}
#gnba a.btn2:hover { background:#999; color:#fff; }

.mobileFixed{position:fixed !important; top:0; left:0;}

/* 반응형 중간기기 992px 사이즈 이하*/
@media all and (max-width:992px){
	#mobile_header{display:block; min-width:320px; }
}

/* 큰기기 PC 상단 */
#header_wrap { width:100%; min-width:1200px; overflow-x:hidden;}
#header{position:absolute; top:0; left:0; width:100%; min-height:80px; background:rgba(0,0,0,0.7); overflow:hidden; z-index:500 !important; transition:0.5s all ease;}
#header .header_line{width:100%; height:80px; border-bottom:1px solid rgba(255,255,255,0.1);)}

.wrap_box{width:100%; max-width:1200px; margin:0 auto;}
.wrap_box:after{content:""; display:block; clear:both;}

h1.logo_a{float:left; width:22%; height:50px; line-height:80px; background:none;}
h1.logo_a a img{display:inline; height: 40px; vertical-align:middle;}

#lnb{float:left; width:64%;}
#lnb .lnb_wrap { position:relative; overflow:hidden; visibility:hidden; height:34vh; }
#lnb .lnb_wrap > ul{width:100%; height:80px; padding:0; margin:0;} 
#lnb .lnb_wrap > ul > li{float:left; width:20%; height:80px; text-align:center; padding:0;} /*1차메뉴 추가시 width값을 조정합니다. ex)5개 20%, 6개 16.6666% */

#lnb .lnb_wrap > ul > li > a{display:table; width:100%; height:100%;} 
#lnb .lnb_wrap > ul > li > a > p{position:relative; width:100%; display:table-cell; vertical-align:middle; padding:0 20px; font-size:1.16rem; color:#ffffff; line-height:1.36rem; font-weight:600; transition:0.5s all ease;}
#lnb .lnb_wrap > ul > li > a > p:after{display:block; content:""; width:0; height:2px; margin-top:0px; background:var(--point-color); position:absolute; bottom:0; left:0; left:50%; transform:translate(-50%);; transition:0.5s all ease;}
#lnb .lnb_wrap > ul > li:hover > a > p:after , #lnb .lnb_wrap > ul > li.actived > a > p:after{width:70%;} 
#lnb .lnb_wrap > ul > li:hover{background:rgba(0,0,0,0.5); transition:0.2s all ease;} /* 메뉴의 배경색상을 변경하세요. */
#lnb .lnb_wrap > ul > li:hover > a > p{ font-size:1.16rem; color:#fff; font-weight:600;}

#lnb .lnb_sub{position:relative; z-index:1; text-align:center; width:100%; height:34vh; padding:25px 0;}
#lnb .lnb_sub li a{display:block; padding:0 10px; margin-bottom:16px; font-size:0.96rem; font-weight:400; color:#ffffff; line-height:1.5em; letter-spacing:-0.5px; word-break:break-all; transition:0.3s all ease;}
#lnb .lnb_wrap > ul > li:hover .lnb_sub{background:rgba(0,0,0,0.5);} /* 메뉴의 배경색상을 변경하세요. */
#lnb .lnb_wrap > ul > li:hover .lnb_sub li a{color:#ffffff;}
#lnb .lnb_wrap > ul > li:hover .lnb_sub li a:hover{color:#ffffff;}

#gnb_right {float:left;  padding-top:3px; width:12%; margin-top:20px; }
#gnb_right .estimate{float:right; right:10px; width:120px; border:1px solid var(--primary-color);border-radius:1px;}
#gnb_right .estimate a{position:relative; padding-left:38px; line-height:30px; font-size:1.04em; font-weight:500; color:#ffffff; cursor:pointer; background:url("../img/estimate_icon01.png") left 10px center no-repeat;}

#header.header_on:hover{border-bottom:1px solid rgba(255,255,255,0.1);}
#header.header_on:hover .header_line{width:100%; height:80px; border-bottom:1px solid rgba(255,255,255,0.1);)}
#header.header_on #lnb:hover .lnb_wrap{height:490px;} /*메뉴의 높이를 입력합니다.*/
#header.header_on #gnbb > ul > li > a{color:#000; text-shadow:0px 0px 0px var(--line-color);}


/* 반응형 중간기기 992px 사이즈 이하*/
@media all and (max-width:992px){
	#header_wrap {display:none;}
}


.pcFixed {min-height:auto !important;}
.pcFixed .header_in{position:fixed !important; top:0px; width:100% !important; background:rgba(0,0,0,0.8); border-bottom:1px solid rgba(255,255,255,0.1);}
.pcFixed .header_in:hover {position:fixed !important; top:0px; width:100% !important; background:rgba(0,0,0,0.8); border-bottom:1px solid rgba(255,255,255,0.1);}
.pcFixed .header_in .header_line{width:100%; height:80px; border-bottom:1px solid rgba(255,255,255,0.1);}

.pcFixed .header_in #lnb{top:0;}
.pcFixed .header_in #lnb .lnb_wrap > ul > li > a > p{position:relative; width:100%; display:table-cell; vertical-align:middle; padding:0 20px; font-size:1.16rem; color:#ffffff; line-height:1.36rem; font-weight:600; transition:0.5s all ease;}
.pcFixed .header_in #lnb .lnb_wrap > ul > li > a > p:after{display:block; content:""; width:0; height:2px; margin-top:0px; background:var(--point-color); position:absolute; bottom:0; left:0; left:50%; transform:translate(-50%);; transition:0.5s all ease;}
.pcFixed .header_in #lnb .lnb_wrap > ul > li:hover > a > p:after , #lnb .lnb_wrap > ul > li.actived > a > p:after{width:70%;} 
.pcFixed .header_in #lnb .lnb_wrap > ul > li:hover{background:rgba(0,0,0,0.5);transition:0.2s all ease;border-bottom:1px solid #ccc;} /* 메뉴의 배경색상을 변경하세요. */
.pcFixed .header_in #lnb .lnb_wrap > ul > li:hover > a > p{ font-size:1.16rem; color:#ffffff; font-weight:600;}

.pcFixed .header_in #lnb .lnb_sub{position:relative; z-index:1; text-align:center; width:100%; height:38vh; padding:25px 0;}
.pcFixed .header_in #lnb .lnb_sub li a{display:block; padding:0 10px; margin-bottom:16px; font-size:0.96rem; font-weight:400; color:#ffffff; line-height:1.5em; letter-spacing:-0.5px; word-break:break-all; transition:0.3s all ease;}
.pcFixed .header_in #lnb .lnb_wrap > ul > li:hover .lnb_sub{background:rgba(0,0,0,0.5);;} /* 메뉴의 배경색상을 변경하세요. */
.pcFixed .header_in #lnb .lnb_wrap > ul > li:hover .lnb_sub li a{color:#ffffff;}
.pcFixed .header_in #lnb .lnb_wrap > ul > li:hover .lnb_sub li a:hover{color:#ffffff;}


/* 서브 */
#sub_visual{width:100%; height:340px; text-align:center; background:#e8e9eb; }
#sub_visual .backgroundimg {position:relative; width:100%; text-align:center; margin:0 auto; height:320px; z-index:0; }
#sub_visual .visual_area {width:100%; max-width:1920px; height:340px; margin:0 auto; }
#sub_visual .visual_area .title{ position:relative; padding-top:160px; text-align:center; padding-bottom:0px; font-size:2.6em; font-weight:600; color:#fff; text-transform:uppercase;  z-index:10;} /*대문자로*/
#sub_visual .visual_area .title:after{display:block; content:""; width:5%; height:1px;  margin:10px auto; background:#fff;}
#sub_visual .visual_area .normal_txt{margin:0px 0; font-size:1.4em; color:#fff; text-transform:uppercase; text-align:center; line-height:1.6; word-break: keep-all; font-family: 'Pretendard GOV', sans-serif;}
#sub_visual .visual_area .normal_txt .color1{padding-top:14px; font-size:16px; color:#fff; font-weight:300; line-height:26px;}

/* 서브 위치 표시*/
#sub_wrapper{ position:relative; width:100%; max-width:1200px; top:28px; margin:0 auto; background:none;}
#sub_wrapper:after{ content:""; display:block; clear:both;}
#sub_menu{ display:block; width:100%;  margin:0px auto; background:# ; } /*메뉴가림*/
#sub_menu .sub_tab{width:100%; max-width:1200px; text-align:left; margin:0 auto; }

#sub_menu .sub_location { position:relative; top:-60px; width:100%;  height:60px; border-bottom: 1px solid #657da8; font-size: 0; background:#6d7996; margin:0 auto; z-index:99;}

#sub_menu .sub_location > div{position:relative;  width:100%; max-width:1200px; height:60px; font-size: 0; background:#6d7996; margin:0 auto;  border-bottom: 1px solid #657da8; }
#sub_menu .sub_location > div .cen{ float:left; width:60px; height:59px; line-height:60px; text-align:center; border-left: 1px solid #657da8; border-right: 1px solid #657da8;  background:#576178;}
#sub_menu .sub_location > div .cen:first-child{ border-left:0;}
#sub_menu .sub_location > div .cen i{ color:#fff; font-size:1.4em;}

#sub_menu .sub_location ul{width:100%; max-width:1200px; padding:0; margin:0; display: inline-block; width:200px; border-right: 0px solid #576178; vertical-align: top; box-sizing:border-box; }
#sub_menu .sub_location ul span:after {display:block; position:absolute; top:17px; right:0; width:1px; height:20px; background-color:#576178; content:'';}

#sub_menu .sub_location ul:first-child{ border-left: 20px solid #657da8;}
#sub_menu .sub_location ul li{position: relative; width:100%; }
#sub_menu .sub_location ul li span{display: block; padding: 0 15px; line-height: 60px; font-size:1.1em; font-weight:400; color: #fff; background: url('../img/icnLocaArr_x.png') 90% center no-repeat; cursor: pointer;}
#sub_menu .sub_location ul.on li span{background: url('../img/icnLocaArr1_x.png') 90% center no-repeat;}
#sub_menu .sub_location ul li a{width:100%; display: block; padding: 13px 15px; color: #000; border-top: 0px solid #657da8; border-bottom: 1px solid #657da8; }
#sub_menu .sub_location ul li a:hover{color: #000; background:#f1f7fb; border-top: 0px solid #657da8; border-bottom: 1px solid #657da8;}

#sub_menu .sub_location ul ul{display: none;position: absolute;top:60px; left: -1px; padding: 0px 0;background:#fff; border: 1px solid #657da8; border-top:none; z-index:99;}
#sub_menu .sub_location ul ul:last-child{display: none;position: absolute;top:60px; left: -1px; padding: 0px 0;background:#fff; border-bottom: 0px solid #657da8; border-top:none; z-index:99;}
#sub_menu .sub_location ul.on li ul{display: block;}
#sub_menu .sub_location ul.dep2 li span{color: #fff; font-size:1.1em; font-weight:400;}
#sub_menu .sub_location ul.dep2 ul{width:200px;}



/* 반응형 중간기기 992px 사이즈 이하*/
@media (max-width:992px) {
	#sub_visual{width:100%; height:210px; text-align:center; background:#e8e9eb; }
	#sub_visual .backgroundimg {position:relative; height:270px; text-align:center; margin:0 auto; height:210px; z-index:0; }
	#sub_visual .visual_area {width:100%; max-width:1920px; height:270px; margin:0 auto; }
	#sub_visual .visual_area .title{ position:relative; padding-top:100px; text-align:center; padding-bottom:0px; font-size:2.0em; font-weight:600; color:#fff; text-transform:uppercase;  z-index:10;} /*대문자로*/
	#sub_visual .visual_area .title:after{display:block; content:""; width:5%; height:1px;  margin:10px auto; background:#fff;}
	#sub_visual .visual_area .normal_txt{margin:0px 0; font-size:1.4em; color:#fff; text-transform:uppercase; text-align:center; line-height:1.6; word-break: keep-all; font-family: 'Pretendard GOV', sans-serif;}
	#sub_visual .visual_area .normal_txt .color1{padding-top:14px; font-size:16px; color:#fff; font-weight:300; line-height:26px;}

	#sub_menu .sub_location { position:relative; top:32px; width:100%;  height:60px; border-bottom: 1px solid #657da8; font-size: 0; background:#6d7996; margin:0 auto; z-index:99;}
	#sub_menu .sub_location > div .cen{ display:none;}
	#sub_menu .sub_location ul{width:50%;}
	#sub_menu .sub_location ul:first-child{border-left:0px; }
	#sub_menu .sub_location ul.dep2{border-right:0px;}
	#sub_menu .sub_location ul ul{width:100.8% !important;}	
}

/* 반응형 중간기기 768사이즈 이하 */
@media screen and (max-width: 768px) {	
	#sub_print .path { display:none;}
	.sub_location > div .cen{ display:none;}
	.sub_location ul{width:50%;}
	.sub_location ul:first-child{border-left:0px; }
	.sub_location ul.dep2{border-right:0px;}
	.sub_location ul ul{width:100.8% !important;}
}

/* 반응형 작은기기 480사이즈 이하 */
@media screen and (max-width: 480px) {
	#sub_visual{height:210px; }
	#sub_visual .backgroundimg{height:270px; }
	#sub_visual .visual_area {height:270px; background-position:center top; background-size:cover;}
}

#sub_print { position:absolute; width:100%; max-width:1200px; margin:0px auto; top:-60px; left:50%; margin-left:-600px; border:0px solid red;}
#sub_print .path { position:absolute; top:0px; right:0; z-index:99; border-left: 1px solid #576078; border-right: 1px solid #576078; }
#sub_print .path .print{ float:left; width:60px; height:59px; line-height:60px; text-align:center;   background:#6d7996;}
#sub_print .path .print:first-child{ border-left:0;}
#sub_print .path .print i{ color:#fff; font-size:1.4em;}


#sub_print .title_set{padding-top:220px; word-break:keep-all;}
#sub_print .title_set .tit{font-size:50px; color:#fff; font-weight:700; font-family: 'Roboto', sans-serif;}
#sub_print .title_set .s_tit{padding-top:14px; font-size:16px; color:#fff; font-weight:300; line-height:26px;}

#sub_print .title{ position:relative; text-align:center; padding-bottom:0px; font-size:3.6em; font-weight:600; color:#fff; text-transform:uppercase; } /*대문자로*/
#sub_print .title:after{display:block; content:""; width:5%; height:1px;  margin:10px auto; background:#fff;}
#sub_print .normal_txt{margin:0px 0; font-size:1.2em; color:#fff; text-transform:uppercase; text-align:center; line-height:1.6; word-break: keep-all; font-family: 'Pretendard GOV', sans-serif;}
#sub_print .normal_txt .color1{padding-top:14px; font-size:16px; color:#fff; font-weight:300; line-height:26px;}

/* 반응형 중간기기 992px 사이즈 이하*/
@media (max-width:992px) {
	#sub_print { margin:0px auto; padding:0; left:0%; margin-left:0px; background:none;}
	#sub_print .path { display:none; }
	#sub_print .title{ font-size:2em; }
	#sub_print .title:after{display:block; content:""; width:20%; height:3px; background:#fff; margin:10px auto; }
	#sub_print .normal_txt{font-size:1.2em;  color:#fff;  text-transform:uppercase; text-align:center; line-height:1.6; word-break: keep-all; text-shadow: 0px 1px 4px #333; font-family:'s-core-dream', sans-serif}
	#sub_print .normal_txt .color1{color:#fd7701;}
}

/* 반응형 작은기기 480사이즈 이하 */
@media screen and (max-width: 480px) {
	#sub_print {top:15%; background:none; margin:30px auto;}
	#sub_print .title{  font-size:2em;  } 
	#sub_print .normal_txt{font-size:1em;}
}

.scontents{width:100%; max-width:1200px; height:100%;  margin:0px auto; padding:0px 0 60px 0; background:none; }
.scontents:after{ content:""; display:block; clear:both;}
.scontents .bg_vline { display: block; width:1px; height:20px; background: url('../img/bg_vline.gif') no-repeat center; margin:0px auto; }
.scontents h3.title {  font-size: 1.8em;  text-align: center; margin-top:20px;}
.scontents .eng {  display:block; text-align:center; font-size: 1.8em;  font-weight:500;  margin:10px 0;}
.scontents .eng em { color: #c53528; font-style: normal;}
.scontents .stitle { font-size:1.2em; line-height:28px; text-align:center; color:#333; margin-bottom:20px; }

/* 반응형 대형기기 1200px 사이즈 이하*/
@media all and (max-width:1200px){
	.scontents{width:96%;}
}

/* 반응형 중간기기 768사이즈 이하 */
@media screen and (max-width: 768px) {	
	.scontents{padding:80px 0px;}
	.scontents .eng { font-size: 2em; }
	.scontents .stitle { margin-bottom:30px; }	
}

/* 반응형 작은기기 480사이즈 이하 */
@media screen and (max-width: 480px) {
	.scontents .eng { font-size: 2em; }
	.scontents .stitle { font-size:1em;  }
}




#copy_bnr{width:100%; height:200px; margin:0px auto; overflow:hidden;  }
#copy_bnr:after{ content:""; display:block; clear:both;}
#copy_bnr .copy_bnr_left {float:left; width:50%; height:200px; background:#2d3238 url('../img/copy_bnr_back.jpg')no-repeat; background-position:right center; }
#copy_bnr .copy_bnr_left .cs_area { float:right; width:600px; text-align:left;  padding:30px; }
#copy_bnr .copy_bnr_left .cs_area a {display:block; }
#copy_bnr .copy_bnr_left .cs_area p.cs_tit{ display:block; font-size:1.2em; color:#fff; line-height:1.25em;}
#copy_bnr .copy_bnr_left .cs_area p.cs_tel{ display:block; font-size:2em; color:#fff; margin:10px 0; }
#copy_bnr .copy_bnr_left .cs_area span.cs_txt {display:block; font-size:1em; color:#777; line-height:1.5em;  }

#copy_bnr .copy_bnr_right {float:right; width:50%; height:200px; background:#c53528; } 
#copy_bnr .copy_bnr_right .g_map {float:left; position:relative; width:100%; height:200px; background:#eee; z-index:0;}
#copy_bnr .copy_bnr_right .g_map_go { position:absolute; top:40%; left:50%; margin-left:-80px; padding:10px 40px; color:#fff;  border:1px solid #fff; z-index:99;}
#copy_bnr .copy_bnr_right .g_map_go:hover { display:block; color:#000; background:#fff;  transition:0.6s;}

/* 반응형 중간기기 992px 사이즈 이하*/
@media (max-width:992px) {
	#copy_bnr{height:auto;}
	#copy_bnr .copy_bnr_left {width:100%; height:auto; }
	#copy_bnr .copy_bnr_left .cs_area { width:100%; }
	#copy_bnr .copy_bnr_right { width:100%; height:auto; } 
	#copy_bnr .copy_bnr_right .g_map {width:100%; }
}


/* 반응형 작은기기 480사이즈 이하 */
@media screen and (max-width: 480px) {
	.g_map {width:100%; height:300px; overflow:hidden;}
}


/* 하단 */
.footer {position:relative;background:#212121; width:100%;}
.footer-top {padding:0 0 20px 0;border-bottom:1px solid #353535; max-width:1200px; margin:0 auto;}
.footer-top:after {content:"";display:block;clear:both}
.footer-nav {width:50%;float:left;padding-top:20px;}
.footer-nav a {color:#959595;font-size:1.16em;;margin-right:20px}
.footer-aside {position:relative;width:50%;float:right;margin-top:10px;}
.footer-cont {color:#757575;font-size:1.16em; max-width:1200px; margin:0 auto; padding-top:20px;}
.footer-cont span {display:inline-block;position:relative;padding-right:15px;margin-right:10px}
.footer-cont span:after {content:"";position:absolute;top:4px;right:0;width:2px;height:12px;background-color:#414141}
.footer-cont .last-span {padding-right:0;margin-right:0}
.footer-cont .last-span:after {display:none}
.footer-cont span a {color:#959595}
.footer-cont span a:hover {text-decoration:underline}
.footer-copyright {color:#757575;font-size:1.06em;text-align:center;margin-top:30px;padding:10px 0}
.family-site {position:absolute;top:0px;right:0;margin-bottom:0;width:250px;z-index:1000;}
.family-site dt {position:relative}
.family-site dt a {font-size:1.06em;line-height:15px;padding:10px;font-weight:200;color:#eee;display:block;background:rgba(255,255,255,.3)}
.family-site dt a:hover {color:#fff}
.family-site dt i {color:#ddd;float:right;display:inline-block;padding-top:5px}
.family-site dd {position:absolute;bottom:32px;margin-bottom:0;width:100%;z-index:2;display:none}
.family-site dd ul {margin-bottom:0;background-color:#fff;border:1px solid #c5c5c5;border-bottom:0}
.family-site ul li {border-top:1px solid #c5c5c5}
.family-site ul li:first-child {border-top:0}
.family-site ul li a {color:#707070;font-size:1.06em;display:block;padding:7px}
.family-site ul li a:hover {color:#cc2300}
@media (max-width:991px) {
    .footer-nav {width:100%;text-align:center}
    .footer-aside {width:100%;height:40px;margin-top:20px}
	.footer-cont {color:#757575;font-size:1.16em; max-width:1200px; margin:0 auto; padding:20px;}
    .family-site {top:0;left:50%;right:inherit;transform:translateX(-50%)}
}
@media (max-width:767px) {
	.footer-copyright span {display:none}
}

/* 반응형 중간기기 992px 사이즈 이하*/
@media (max-width:992px) {
	#backtotop{right:15px;}
}

/* 반응형 중간기기 768사이즈 이하 */
@media screen and (max-width: 768px) {	
	#backtotop{display:none !important;}
}

/* 반응형 작은기기 480사이즈 이하 */
@media screen and (max-width: 480px) {
	.quick_menu{ display:none;}
}



/* 
	반응형 게시판 관련
	아래 소스는 그대로 두시는 편이 좋습니다.	
*/
#bo_sch #sfl{width:19%;}
#bo_sch .sch_input{width:65%;}
.select_bo_cate {width: 100%;	margin:0 auto;	 padding:0; display: block;	height: 40px;		border: 1px solid #ddd;		background: #fff;		position: relative;		text-align: left;	box-sizing:border-box; margin-bottom:20px; z-index:99999;}
.select_bo_cate a.sel {color: #333;	height: 40px;	line-height: 40px;	width: 100%;	display: block;		background: url(../img/select.gif) no-repeat top right;	font-size: 1em;		cursor: pointer;	text-indent:15px;}
.select_bo_cate a:hover {	text-decoration: none; }
.select_bo_cate ul{display:none; width:100%; margin:0; padding:0;  background:#333; border:1px solid #333; margin-top:-1px;}
.select_bo_cate ul li{width:100%; margin:0; padding:0;	}
.select_bo_cate li a {width:100%; margin:0; padding:0;	list-style: none;	display: block;	 height: 30px;	line-height: 30px;	font-size: 1em;	color:#fff;text-indent:10px;}

.mview{display:none;}

@media all and (max-width:1160px){ 
	#bo_sch #sfl{width:17%;}
	#bo_sch .sch_input{width:60%;}
}

@media all and (max-width:992px){ 
	#bo_sch{width:100%;}
	.mview{display:none;}
	#bo_cate_ul li{width:15%; min-width:100px;}
	#bo_cate a{padding:0 10px;}
}
@media all and (max-width:768px){ 
	.snone{display:none;}
	#bo_gall .gall_box{margin:0 0 20px 0}
	.gall_row .col-gn-3, .gall_row .col-gn-4, .gall_row .col-gn-5{width:50%;}
	.gall_row .box_clear{clear:none;}
	.gall_text_href{font-size:0.9em;}

	#bo_v_con iframe{width:100%; height:auto; min-height:450px;}

	.mnone{display:none;}
	.mview{display:block;}

	.bo_w_info1{width:100% !important; margin-top:10px;}

	#bo_sch .sch_input{width:60%;}
	
	#sch_res_detail{padding:10px;}
	#sch_res_detail select{width:100%; margin-bottom:5px;}
	#sch_res_detail .frm_input{width:100%;}	
	#sch_res_detail .btn_submit{position:absolute; float:right; right:0; margin-top:-40px;}

	#faq_sch{padding:10px 0;}
	#faq_sch .frm_input{width:100%;}	
	#faq_sch .btn_submit{position:absolute; float:right; right:0; margin-top:-40px;}

	#bo_w .bo_w_info .frm_input{width:100%; margin-top: 10px;}
	#bo_w #wr_password{margin-left:0px; margin-top:10px;}

	#bo_gall .gall_webzine .gall_img{width:100%; float:none; margin:0 auto;}
	#bo_gall .gall_webzine .gall_text_href{width:100%; float:none; margin:0 auto; margin-top:10px;}

	#bo_gall .gall_info {line-height:1.5em;line-height:20px}
	#bo_gall .gall_info strong {display:inline-block;margin:0}
	#bo_gall .gall_info i {font-size:12px}
	#bo_gall .gall_info .gall_date,
	#bo_gall .gall_info .gall_view {display:inline-block;margin-left:10px;color:#777}

	.bo_g{width:100%;}
	.bo_t{width:100%; margin-top:20px;}

	#bo_w .bo_w_mail{width:100%;}
	#bo_w .bo_w_hp{width:100%;}

	#register_form{padding:10px;}	
	
	.form_01 li input[type=text]{width:100%;}
	.form_01 li .half_input{float:left; width:100%;}
	.form_01 li .right_input{margin-top:10px;}
	#reg_mb_zip{width:150px;}

}
@media screen and (max-width: 480px) {
	a.btn i,.btn i{display:none;}
	#bo_sch #sfl{width:20%;}
	#bo_sch .sch_input{width:55% !important;}

	#bo_cate li{min-width:auto;}
	#bo_cate a {padding:0px 10px;}

	#bo_v_con iframe{min-height:300px;}

	.mbskin{width:100%;}

	#bo_v_share .btn{padding:0 10px;}

	#bo_gall .gall_info .gall_date{ position:relative; display:inline-block; padding:0; margin:0px; border:0px solid red; bottom:0px; right:0;}	
	
	
}




